<?php
// $Id: main.php,v 1.1 2004/10/20 11:08:39 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          /
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //

define("_MD_EDIT", "Redigér denne bruger");
define("_MD_JOIN", "Bliv partner hos %s ");
define("_MD_PARTNERS", "%s Partnere");
define("_MD_COUNT", ":: <b>%s</b> Partner (e) og flere følger ::");

define("_MD_PARTNER", "Partner:");
define("_MD_DESC", "Beskrivelse:");
define("_MD_VISIT", "Besøg:");
define("_MD_HITS", "Hits:");
define("_MD_NOSUCH", "Der findes ingen sådan partner.");
?>
